.software-section{
    background-color: var(--primary);
    color: #FFFFFF;
    font-size: 80%;
}

.hardware-section {
    background-color: var(--hero1);
    font-size: var(--base);
}

.schulungen-section {
    background-color: var(--primary);
    color: #FFFFFF;
    font-size: var(--base);
}

.beratung-section {
    background-color: var(--hero1);
    font-size: var(--base);
}